.right-sidebar #members-login p.form input {margin: 0 !important;}
.right-sidebar #members-login p.form input.logon {margin-top:7px !important;}

.right-sidebar {right: 5px;}
.right-sidebar #block-block-7 #members-login p.form-footer {margin: 5px 0 0\0/;}
.right-sidebar #block-block-7 #members-login p.form {padding-top:45px\0/;}